Mailinglist Archive: opensuse-gnome (3 mails)

by date

< Previous 1 Next >

28 July, 2017

07:48 Dominique Leuenberger / DimStar Re: [opensuse-gnome] GNOME packages not at 2.24 (in Tumbleweed)?
< Previous 1 Next >
List Navigation